#headerZf {
  position: relative !important;
  /*height: 518px;*/
  /*overflow: hidden;*/
  /*background: url(/imagesq/header/1.png);*/
}

.wrap {
  position: relative !important;
}

#headerZf .top-maps {
  width: 100% !important;
  background: #edf1fc !important;
  background: rgba(237, 241, 252, 0.8) !important;
  height: 50px !important;
  margin: 0 auto !important;
  padding: 0 !important;
  position: static !important;
}

#headerZf .top-maps a {
  color: #026abe !important;
}

#headerZf .top-maps li {
  position: relative !important;
  display: inline-block !important;
  vertical-align: middle !important;
  height: 30px !important;
  line-height: 30px !important;
  color: #026abe !important;
  cursor: pointer !important;
  float: right !important;
  margin-right: 5px !important;
  font-weight: bold !important;
  font-size: 14px !important;
}

#headerZf .icon {
  display: block !important;
  background-image: url(../../imagesq/gxzf/2019/icon.png) !important;
  background-repeat: no-repeat !important;
}

#headerZf .top-maps span {
  margin-top: 8px !important;
  width: 3px !important;
  height: 14px !important;
}

#headerZf .i-webchat {
  margin-top: 6px !important;
  background-position: 0 -323px !important;
  width: 22px !important;
  height: 17px !important;
}

#headerZf .i-weibo {
  margin-top: 4px !important;
  background-position: 0 -802px !important;
  width: 25px !important;
  height: 22px !important;
}

#headerZf .i-jy {
  display: block !important;
  background: url(../../imagesq/i-jieyue.png) 0 0 no-repeat !important;
  height: 26px !important;
  width: 25px !important;
  line-height: 26px !important;
  font-size: 0 !important;
}

#headerZf .i-wza-zhz,
#headerZf .i-wza-people {
  line-height: 30px !important;
  border-radius: 15px !important;
  font-size: 16px !important;
  font-weight: normal !important;
  margin-right: 0 !important;
}

#headerZf .i-wza-people {
  background-position: 10px 6px !important;
  width: 52px !important;
  padding-left: 28px !important;
}

.headline-title {
  border-color: #b9d5fc !important;
  height: 90px !important;
}

#headerZf .i-wza-zhz {
  width: 65px !important;
  background: url(http://www.gxzf.gov.cn/imagesq/header/icon-laoren.png) 8px 5px no-repeat #fb1405 !important;
  background-size: auto 20px !important;
  padding-left: 31px !important;
}

#headerZf .top-wrap {
  position: relative !important;
  width: 100% !important;
  height: auto !important;
  background: none !important;
  padding-top: 0 !important;
}

#headerZf img {
  display: block !important;
}

#headerZf .top-wrap .wrap {
  height: auto !important;
  padding-top: 11px !important;
  background: none !important;
}

#headerZf .clearFix::after {
  content: "" !important;
  display: block !important;
  width: 0 !important;
  clear: both !important;
  overflow: hidden !important;
}

#headerZf .i-mobile {
  background-position: 0 -661px !important;
  width: 14px !important;
  height: 22px !important;
  margin-top: 4px !important;
}

#headerZf .i-mail {
  margin-top: 7px !important;
  background-image: url(http://www.gxzf.gov.cn/material/images/icon2020.png) !important;
  background-position: -40px -40px !important;
  width: 22px !important;
  height: 16px !important;
}

#headerZf .i-jy {
  margin-top: 2px !important;
}

#headerZf .swiper {
  width: 100% !important;
  height: 100% !important;
  position: absolute !important;
  top: 0 !important;
  left: 50% !important;
  -webkit-transform: translateX(-50%) !important;
  transform: translateX(-50%) !important;
}

/*.wrap {*/
/*position: relative;*/
/*}*/

#headerZf .swiper .pic {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  /*height: 100%;*/
  background-position: top center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  /*display: none;*/
  opacity: 0 !important;
  filter: alpha(opacity=0) !important;
  -webkit-transition: all 0.8s ease-out !important;
  transition: all 0.8s ease-out !important;
}

#headerZf .swiper .pic.active {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}

#headerZf .content {
  margin: 50px auto 0 !important;
}

#headerZf .top-wrap .logo {
  padding: 0 !important;
  text-align: center !important;
  margin-bottom: 35px !important;
}

#headerZf .top-wrap .logo img {
  /*margin: 80px auto 40px;*/
  margin: auto !important;
}

#headerZf .search-wrap {
  position: static !important;
  margin: 0 auto 50px !important;
  width: 332px !important;
  height: 42px !important;
}

#headerZf .search-top {
  margin: 0 !important;
  width: 100% !important;
  height: 100% !important;
  padding: 0 !important;
  border-color: #2093ff !important;
  border-radius: 6px !important;
  overflow: hidden !important;
}

#headerZf .site-search {
  width: 100% !important;
  height: 100% !important;
  overflow: hidden !important;
  cursor: pointer !important;
}

#headerZf .search-txt {
  width: 75% !important;
  font-size: 14px !important;
  color: #0b2646 !important;
  height: 100% !important;
  padding-left: 20px !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  outline: none !important;
  border: none !important;
}

#headerZf input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #0b2646 !important;
  font-size: 14px !important;
}

#headerZf input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #0b2646 !important;
  font-size: 14px !important;
}

#headerZf input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #0b2646 !important;
  font-size: 14px !important;
}

#headerZf input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #0b2646 !important;
  font-size: 14px !important;
}

#headerZf .search-submit {
  position: relative !important;
  width: 25% !important;
  height: 100% !important;
  background: url(http://www.gxzf.gov.cn/imagesq/header/search.png) center center no-repeat #125cc9 !important;
  background-size: 26px auto !important;
  margin: 0 !important;
  float: right !important;
  cursor: pointer !important;
}

/*#headerZf .search-submit {*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  background: none;*/
/*}*/

#headerZf .search-submit-wrap::after {
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
  -webkit-transform: translate(-50%, -50%) !important;
  transform: translate(-50%, -50%) !important;
  content: "" !important;
  display: block !important;
  width: 27px !important;
  height: 29px !important;
  margin: 0 !important;
  z-index: 10 !important;
  background: url(http://www.gxzf.gov.cn/imagesq/header/search.png) center center no-repeat !important;
  background-size: contain !important;
}

#headerZf .nav-wrap {
  background: url(http://www.gxzf.gov.cn/imagesq/header/bg.png) top left no-repeat !important;
  background-size: 100% 100% !important;
  height: 73px !important;
  width: 1146px !important;
  display: block !important;
}

#headerZf .nav-list {
  width: 100% !important;
  height: 100% !important;
  padding: 10px 0 0 !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
}

#headerZf .nav-list li a {
  position: relative !important;
}

#headerZf .nav-list li a::before {
  content: "" !important;
  display: inline-block !important;
  vertical-align: middle !important;
  width: 25px !important;
  height: 30px !important;
  margin-right: 6px !important;
  /* position: absolute;
  top: 50%;
  left: -30px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); */
  background: url(http://www.gxzf.gov.cn/imagesq/header/white.png) no-repeat !important;
}

#headerZf .nav-list li:hover a::before {
  background: url(http://www.gxzf.gov.cn/imagesq/header/color.png) no-repeat !important;
}

#headerZf .nav-list li {
  position: relative !important;
  background: none !important;
  width: 12.5% !important;
  padding: 0 !important;
  float: left !important;
}

#headerZf .nav-list .i-nav-index a::before {
  background-position: 0 2px !important;
}
#headerZf .nav-list li.i-nav-index:hover a::before {
  background-position: 0 2px !important;
}

#headerZf .nav-list .i-nav-gxdm a::before {
  width: 36px !important;
  left: -43px !important;
  background-position: -122px 2px !important;
}
#headerZf .nav-list li.i-nav-gxdm:hover a::before {
  background-position: -122px 2px !important;
}

#headerZf .nav-list .i-nav-mlgx a::before {
  width: 26px !important;
  left: -30px !important;
  background-position: -282px 2px !important;
}
#headerZf .nav-list li.i-nav-mlgx:hover a::before {
  background-position: -282px 2px !important;
}

#headerZf .nav-list .i-nav-xxgk a::before {
  width: 20px !important;
  left: -24px !important;
  background-position: -419px 2px !important;
}
#headerZf .nav-list li.i-nav-xxgk:hover a::before {
  background-position: -419px 2px !important;
}

#headerZf .nav-list .i-nav-wsbd a::before {
  width: 25px !important;
  left: -30px !important;
  background-position: -583px 2px !important;
}
#headerZf .nav-list li.i-nav-wsbd:hover a::before {
  background-position: -583px 2px !important;
}

#headerZf .nav-list .i-nav-hdjl a::before {
  width: 30px !important;
  left: -35px !important;
  background-position: -718px 2px !important;
}
#headerZf .nav-list li.i-nav-hdjl:hover a::before {
  background-position: -718px 2px !important;
}

#headerZf .nav-list .i-nav-gxsf a::before {
  width: 25px !important;
  left: -30px !important;
  background-position: -854px 2px !important;
}
#headerZf .nav-list li.i-nav-gxsf:hover a::before {
  background-position: -854px 2px !important;
}

#headerZf .nav-list .i-nav-zwxmt a::before {
  width: 26px !important;
  left: -31px !important;
  background-position: -982px 2px !important;
}
#headerZf .nav-list li.i-nav-zwxmt:hover a::before {
  background-position: -982px 2px !important;
}
